@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,700');
body {
    font-family: Roboto;
    padding-top: 133px;
    min-width: 320px;
    margin-bottom: 300px;
}
a {
    color: #1390CC;
}
.k-mobilemenu {
  display: none;
  position: absolute;
  z-index: 999;
  top: 175px;
  background: #456;
  width: 100%;
  color: #fff;
  padding: 25px;
  box-sizing: border-box;
}
.k-mobilemenu li {
  padding: 10px;
  
}
.k-mobilemenu a {
  color: #fff;
  text-decoration: none;
}
#header {
    height: 133px;
    border-bottom: 1px solid #ccc;
    position: fixed;
    width: 100%;
    top: 0;
    background: #fff;
    min-width: 320px;
    z-index: 10;
}
.k-header-wrapper {
    max-width: 1200px;
    margin: 0 auto;
}
.k-wrapped-flex {
    max-width: 1200px;
    margin: 0 auto;
    display: flex;
    flex-flow: wrap;
}
.k-logo,
.custom-k-order-call,
.custom-k-phones {
    display: inline-block;
    vertical-align: top;
}
.k-logo {
    font-weight: bold;
    color: #1390CC;
    padding-left: 20px;
}
.k-logo img,
.k-logo div {
    vertical-align: middle;
    display: inline-block;
}
.k-logo div {
    margin-left: 20px;
}
.custom-k-order-call {
    padding: 44px 60px 0 0;
    float: right;
}
.custom-k-order-call button {
    padding: 10px 20px;
    color: #090;
    border-radius: 4px;
    border: 1px solid #090;
    padding-left: 45px;
    background: url(../../../images/icon_phone.svg) #fff no-repeat 10px 50%;
}
.custom-k-phones {
    float: right;
    color: #14599C;
    font-size: 26px;
    padding-top: 11px;
    padding-right: 20px;
}
.custom-k-phones span {
    font-size: 15px;
}
.custom-k-phones img {
    display: inline-block;
    margin: -5px;
}
.custom-k-ihlinks {
    float: right;
    text-align: right;
    font-size: 14px;
    width: 165px;
    padding-top: 33px;
}
.custom-k-ihlinks a {
    display: block;
    text-decoration: none;
    padding: 2px 20px;
}
.menu-k-main {
    width: 100%;
    background: #46734F;
    margin-top: 1px;
    display: flex;
}
.menu-k-main > li {
    list-style: none;
    padding: 11px 29px;
    border-right: 1px solid #003F10;
    text-align: center;
}
.menu-k-main > li:last-child {
    border-right: none;
}
.menu-k-main li,
.menu-k-main li a {
    color: #fff;
    text-decoration: none;
}
.menu-k-main li .nav-child {
    display: none;
    position: absolute;
    background: #46734F;
    width: 230px;
    margin: 11px 0 0 -29px;
}
.menu-k-main li .nav-child li {
    list-style: none;
    padding: 6px 11px;
    border-top: 1px solid #003F10;
    text-align: left;
}
.menu-k-main li:hover .nav-child {
    display: block;
}
.menu-k-main li:hover .nav-child li a {
    transition-duration: .2s;
}
.menu-k-main li:hover .nav-child li a:hover {
    padding-left: 5px;
}
.custom-slider {
    position: relative;
    z-index: -2;
    max-width: 1920px;
    margin: 0 auto;
}
.k-sliderpic {
    width: 100%;
}
.custom-interform {
    max-width: 1200px;
    margin: -40px auto 0;
}
#contentarea {
    max-width: 1200px;
    margin: 60px auto 70px;
    min-height: 400px;
}
.k-split {
    max-width: 1200px;
    margin: 40px auto 40px;
}
.k-split > div {
    width: 50%;
    display: inline-block;
    vertical-align: top;
    padding: 20px;
    box-sizing: border-box;
}
.k-split > div img {
    width: 100%;
    margin-bottom: 20px;
}
h4 {
    color: #0890D3;
    font-size: 23px;
}
#main {
    margin-top: 30px;
}
#main h2 {
    color: #003F10;
    margin-bottom: 20px;
    margin-top: 30px;
}
.breadcrumbs {
    font-size: 14px;
    color: #999;
}
p {
    margin-bottom: 20px;
}
.custom-k-feed,
.custom-k-advantages {
    background: #F5F5F5;
}
.k-feed-inner,
.k-how-inner,
.k-advantages-inner {
    margin: 0 auto;
    max-width: 1200px;
    padding: 50px 0;
}
.k-content-wrapper {
    margin: 0 auto;
    max-width: 1200px;
}
.k-how-inner div,
.k-advantages-inner div {
    width: 24.7%;
    display: inline-block;
    vertical-align: top;
    text-align: center;
    color: #666;
    padding: 0 20px;
    box-sizing: border-box;
}
.k-split h2,
.k-feed-inner h2,
.k-how-inner h2,
.k-advantages-inner h2 {
    text-align: center;
    color: #999;
    font-size: 30px;
    margin-bottom: 30px;
    font-weight: 300;
}
.k-how-inner img {
    display: block;
    margin: 20px auto 0;
}
.k-how-inner span {
    position: absolute;
    margin: -100px 0 0 0;
    display: block;
    width: 35px;
    height: 35px;
    background: #1390CC;
    border-radius: 50%;
    line-height: 35px;
    color: #fff;
    font-weight: bold;
    font-size: 22px;
}
.k-advantages-inner div p {
    border-bottom: 2px solid #0890D3;
    width: 100px;
    padding-bottom: 17px;
    text-align: center;
    margin: 20px auto;
    font-weight: bold;
}
.k-russouth-blazon,
.k-russouth-pic {
    display: inline-block;
    width: 230px;
    padding-right: 8px;
    vertical-align: top;
}
.k-russouth-blazon span {
    display: block;
    width: 230px;
    height: 30px;
    color: #003F10;
    text-align: center;
    line-height: 30px;
    margin-top: -34px;
    position: relative;
}
.k-russouth-blazon span.dblline {
    margin-top: -37px;
    line-height: 18px;
}
.k-russouth-pic span {
    display: block;
    width: 230px;
    height: 30px;
    background: rgba(0, 0, 0, 0.7);
    color: #fff;
    text-align: center;
    line-height: 30px;
    margin-top: -34px;
    position: relative;
}
.k-russouth-pic span.dblline {
    margin-top: -50px;
    line-height: 21px;
    height: 46px
}
.k-russouth-line1 {
    margin-bottom: 40px;
}
.k-russouth-line1 > div:last-child {
    padding: 0;
}
.k-russouth-line2 {
    display: inline-block;
    padding: 0 50px;
}
.k-footer-outer {
    background: #034112;
    width: 100%;
    height: 256px;
    position: absolute;
    bottom: 0;
    min-width: 320px;
}
.k-footer-inner {
    max-width: 1200px;
    margin: 0 auto;
    font-size: 14px;
    padding: 0 20px;
}
.k-box1,
.k-box2,
.k-box3,
.k-box4,
.k-boxSub {
    padding: 20px 0;
    display: inline-block;
    vertical-align: top;
}
.k-box2 {
    padding-left: 40px;
    padding-right: 40px;
}
.k-boxSub {
    padding-left: 70px;
    padding-top: 20px;
    color: #72C286;
}
.k-boxSub input[type=text] {
    padding: 5px 10px;
    border-radius: 3px;
    border: 0;
    background: #fff;
    width: 135px;
    margin-bottom: 10px;
    margin: 10px 0;
}
.k-boxSub button {
    padding: 5px 10px;
    color: #fff;
    border-radius: 3px;
    border: none;
    background: #090;
    text-indent: -9999px;
    width: 50px;
    height: 29px;
    margin: 10px 0 0 5px;
    background: url(/images/icon-send.svg) #090 -1px;
}
.k-box4 {
    float: right;
}
.k-footer-inner .menu li {
    list-style: none;
}
.k-footer-inner .menu li a {
    color: #fff;
    text-decoration: none;
}
.k-footer-line {
    margin: 0 auto;
    min-width: 320px;
    color: #439557;
    font-size: 12px;
    background: #03310E;
    text-align: center;
    padding: 3px;
    box-sizing: border-box;
    bottom: 0;
    position: absolute;
    width: 100%;
}
.custom-k-footercontact {
    text-align: right;
    color: #72C286;
}
.k-pin {
    color: #fff;
    text-decoration: none;
    display: inline-block;
    background: url(../../../images/pin.svg) no-repeat;
    padding: 5px 0 0 25px;
    height: 24px;
}
.k-soc0,
.k-soc1,
.k-soc2 {
    width: 38px;
    height: 38px;
}
.k-soc1 {
    margin: 0 7px;
}
.k-footer-inner .k-box1 .menu li:last-child {
    display: none;
}
div.slideshowck {
    margin: 0 auto;
}
.camera_pag {
    margin-top: -60px;
}
.camera_pag_ul {
    text-align: center !important;
}
.carousel-indicators {
    z-index: 9 !important;
}
.carousel-inner {
    padding: 0 50px;
    box-sizing: border-box;
}
.k-split {
    display: none;
}
.ih-hotlist-sanblock {
    margin-bottom: 20px;
}
.ih-hotlist-sanblock img {
    width: 150px;
    height: 100px;
    margin-right: 20px;
    display: inline-block;
    vertical-align: top;
}
.ih-hotlist-sanblock-text {
    display: inline-block;
    width: calc(100% - 170px);
    vertical-align: top;
}
.ih-hotlist-sanblock-title {
    font-size: 19px;
}
.ih-hotlist-sanblock-price {
    font-weight: bold;
}
.k-green {
    color: #090;
}
.k-button {
    padding: 10px 20px;
    color: #090;
    border-radius: 4px;
    border: 1px solid #090;
    background: #fff;
}
.tours-open {
    background: #dfe7e2;
    margin-bottom: 40px;
}
.tours-open-pic {
    width: 35%;
    vertical-align: top;
    display: inline-block;
}
.tours-open-pic img {
    width: 100%;
    height: auto;
}
.tours-open-text {
    width: 63%;
    vertical-align: top;
    display: inline-block;
    padding: 20px;
    box-sizing: border-box;
}
.tours-open-text h3 {
    font-size: 29px;
    font-weight: bold;
    margin-bottom: 15px;
    color: #46734F;
}
.tours-open-text h4 {
    color: #0890D3;
    font-size: 23px;
    margin-bottom: 15px;
}
.k-colums-2 {
    display: flex;
    flex-wrap: wrap;
}
.k-colums-2 > div {
    width: 50%;
    padding-right: 20px;
    box-sizing: border-box;
    margin-bottom: 40px;
}
.k-colums-2 > div > h3 {
    margin-bottom: 10px;
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
}
.k-h3icon-checked,
.k-h3icon-payed,
.k-h3icon-docs,
.k-h3icon-info {
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: 36px;
    padding-left: 45px;
    list-style: none;
    padding-bottom: 14px;
    padding-top: 7px;
}
.k-h3icon-checked {
    background-image: url(/images/checked.svg);
}
.k-h3icon-payed {
    background-image: url(/images/payed.svg);
}
.k-h3icon-docs {
    background-image: url(/images/docs.svg);
}
.k-h3icon-info {
    background-image: url(/images/info.svg);
}
.k-zagrantours-included li,
.k-zagrantours-prepay li,
.k-zagrantours-docs li,
.k-zagrantours-info li {
    background: url(https://mc-nico.ru/images/service_1.svg) no-repeat 0 50%;
    background-size: 27px;
    padding: 5px 0 5px 35px;
    list-style: none;
}
.k-zagrantour-program {
    background: #dfe7e2; 
    padding: 40px;
}
.half50 {
    width: 50%;
    vertical-align: top;
    display: inline-block;
    padding-right: 20px;
    box-sizing: border-box;
    margin-bottom: 40px;
}
.half50 h3 {
    margin-bottom: 10px;
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
}
ul.actions {
    list-style: none;
    text-align: right;
    margin-bottom: 20px;
    margin-top: -45px;
}
.k-frame {
    padding: 10px 20px;
    color: #090;
    border-radius: 4px;
    border: 1px solid #090;
    background: #fff;
    display: inline-block;
}
.green-button {
    padding: 10px 20px;
    color: #fff;
    border-radius: 4px;
    border: 1px solid #090;
    background: #090;
    display: inline-block;
    margin-left: 20px;
}

.tour-table td {
    padding: 5px;
    border: 1px solid #ccc;
}
#contentarea {
    min-height: initial;
}
.blog .items-leading img,
.blog-4knews .items-leading img {
    float: left;
    margin: 0 20px 20px 0;
}
.blog .items-leading article:after,
.blog-4knews .items-leading article:after {
    content: " ";
    visibility: hidden;
    display: block;
    height: 0;
    clear: both;
}
.blog-4knews .items-leading img {
    /* margin-top:-30px; */
}
.article-info-term {
    display: none
}
.article-info {
    text-align: right;
    font-weight: bold;
    color: #666;
    margin-bottom: 10px;
    display: none;
}
table {
    width: 100%;
}
table th,
table td {
    padding: 10px;
}
table.transfer,
table.transfer th,
table.transfer td {
    border: 1px solid #ddd;
}
.custom-tours-blocks {
    width: 49%;
}
.contact-title {
    text-align: center;
    font-size: 22px;
    color: #777;
}
.contact-persons {
    display: flex;
    flex-wrap: wrap;
}
.contact-photo {
    text-align: center;
    flex-grow: 1;
    width: 33%;
    padding: 20px;
    box-sizing: border-box;
    color: #777;
}
.contact-photo img {
    border: 1px solid #efefef;
    padding: 3px;
    max-width: 191px;
    border-radius: 50%;
    margin-bottom: 20px;
}
.contact-photo span {
    color: #1390CC;
    font-size: 20px;
    margin-bottom: 10px;
    display: block;
}
.contact-photo div {
    margin-top: 10px;
    color: #444;
    font-weight: bold;
    font-size: 18px;
}
.contact-address > div {
    width: 49%;
    display: inline-block;
    vertical-align: top;
}
.contact-address > div > p {
    margin-left: 20px;
}



.thanks-for-subscription-form {
    font-size: 20px;
    text-align: center;
    padding: 20px 20px 0 20px;
}




#orderCallForm label,
#orderCallForm input {
  display: block;
}
#orderCallForm label {
    padding-bottom: 7px;
}
#orderCallForm input {
  padding: 10px;
  border: none;
  width: 100%;
  box-sizing: border-box;
  margin-bottom: 28px;
  border: 1px solid #aaa;
}
#orderCallForm .icon-user {
  padding-left: 43px;
  background: url(/images/icon-user.svg) #fff no-repeat 7px 50%;
}
#orderCallForm .icon-cell {
  padding-left: 43px;
  background: url(/images/icon-cell.svg) #fff no-repeat 7px 50%;
}
#orderCallForm button {
  padding: 10px;
  color: #fff;
  border: none;
  margin-top: 20px;
  background: #090;
  width: 100%;
  box-sizing: border-box;
}


#goAbroadForm label,
#goAbroadForm input {
  display: block;
}
#goAbroadForm label {
    padding-bottom: 7px;
}
#goAbroadForm input {
  padding: 10px;
  border: none;
  width: 100%;
  box-sizing: border-box;
  margin-bottom: 28px;
  border: 1px solid #aaa;
}
#goAbroadForm .icon-user {
  padding-left: 43px;
  background: url(/images/icon-user.svg) #fff no-repeat 7px 50%;
}
#goAbroadForm .icon-mail {
  padding-left: 43px;
  background: url(/images/icon-mail.svg) #fff no-repeat 7px 50%;
}
#goAbroadForm .icon-cell {
  padding-left: 43px;
  background: url(/images/icon-cell.svg) #fff no-repeat 7px 50%;
}
#goAbroadForm input[type=checkbox] {
  float: left;
  width: 23px;
  margin-top: 5px;
}
#goAbroadForm button {
  padding: 10px;
  color: #fff;
  border: none;
  margin-top: 20px;
  background: #090;
  width: 100%;
  box-sizing: border-box;
}


#myCarousel blockquote p {
  border: 1px solid #e0e0e0;
  padding-bottom: 20px;
  position: relative;
  margin: 0;
}
blockquote p {
  font-size: 17.5px;
  font-weight: 300;
  line-height: 1.25;
}
#zo2-bottom #myCarousel blockquote .row {
    margin-bottom: 20px;
}
.row:before, .row:after {
    content: " ";
    display: table;
}

/*
.carousel{position:relative;}
.carousel-inner{position:relative;overflow:hidden;width:100%;}
.carousel-inner>.item{display:none;position:relative;-webkit-transition:0.6s ease-in-out left;transition:0.6s ease-in-out left;}
.carousel-inner>.item>img,.carousel-inner>.item>a>img{display:block;max-width:100%;height:auto;line-height:1;}
.carousel-inner>.active,.carousel-inner>.next,.carousel-inner>.prev{display:block;}
.carousel-inner>.active{left:0;}
.carousel-inner>.next,.carousel-inner>.prev{position:absolute;top:0;width:100%;}
.carousel-inner>.next{left:100%;}
.carousel-inner>.prev{left:-100%;}
.carousel-inner>.next.left,.carousel-inner>.prev.right{left:0;}
.carousel-inner>.active.left{left:-100%;}
.carousel-inner>.active.right{left:100%;}
.carousel-control{position:absolute;top:0;left:0;bottom:0;width:15%;opacity:0.5;filter:alpha(opacity=50);font-size:20px;color:#ffffff;text-align:center;text-shadow:0 1px 2px rgba(0, 0, 0, 0.6);}
.carousel-control.left{background-image:-webkit-linear-gradient(left, color-stop(rgba(0, 0, 0, 0.5) 0%), color-stop(rgba(0, 0, 0, 0.0001) 100%));background-image:linear-gradient(to right, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.0001) 100%);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);}
.carousel-control.right{left:auto;right:0;background-image:-webkit-linear-gradient(left, color-stop(rgba(0, 0, 0, 0.0001) 0%), color-stop(rgba(0, 0, 0, 0.5) 100%));background-image:linear-gradient(to right, rgba(0, 0, 0, 0.0001) 0%, rgba(0, 0, 0, 0.5) 100%);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);}
.carousel-control:hover,.carousel-control:focus{outline:none;color:#ffffff;text-decoration:none;opacity:0.9;filter:alpha(opacity=90);}
.carousel-control .icon-prev,.carousel-control .icon-next,.carousel-control .glyphicon-chevron-left,.carousel-control .glyphicon-chevron-right{position:absolute;top:50%;z-index:5;display:inline-block;}
.carousel-control .icon-prev,.carousel-control .glyphicon-chevron-left{left:50%;}
.carousel-control .icon-next,.carousel-control .glyphicon-chevron-right{right:50%;}
.carousel-control .icon-prev,.carousel-control .icon-next{width:20px;height:20px;margin-top:-10px;margin-left:-10px;font-family:serif;}
.carousel-control .icon-prev:before{content:'\2039';}
.carousel-control .icon-next:before{content:'\203a';}
.carousel-indicators{position:absolute;bottom:10px;left:50%;z-index:15;width:60%;margin-left:-30%;padding-left:0;list-style:none;text-align:center;}
.carousel-indicators li{display:inline-block;width:10px;height:10px;margin:1px;text-indent:-999px;border:1px solid #ffffff;border-radius:10px;cursor:pointer;background-color:#000 \9;background-color:rgba(0, 0, 0, 0);}
.carousel-indicators .active{margin:0;width:12px;height:12px;background-color:#ffffff;}
.carousel-caption{position:absolute;left:15%;right:15%;bottom:20px;z-index:10;padding-top:20px;padding-bottom:20px;color:#ffffff;text-align:center;text-shadow:0 1px 2px rgba(0, 0, 0, 0.6);}
.carousel-caption .btn{text-shadow:none;}
*/
.carousel{position:relative;}
.carousel-inner{position:relative;overflow:hidden;width:100%;}
.carousel-inner>.item{display:none;position:relative;-webkit-transition:0.6s ease-in-out left;transition:0.6s ease-in-out left;}
.carousel-inner>.item>img,.carousel-inner>.item>a>img{display:block;max-width:100%;height:auto;line-height:1;}
.carousel-inner>.active,.carousel-inner>.next,.carousel-inner>.prev{display:block;}
.carousel-inner>.active{left:0;}
.carousel-inner>.next,.carousel-inner>.prev{position:absolute;top:0;width:100%;}
.carousel-inner>.next{left:100%;}
.carousel-inner>.prev{left:-100%;}
.carousel-inner>.next.left,.carousel-inner>.prev.right{left:0;}
.carousel-inner>.active.left{left:-100%;}
.carousel-inner>.active.right{left:100%;}
.carousel-control{position:absolute;top:0;left:0;bottom:0;width:15%;opacity:0.5;filter:alpha(opacity=50);font-size:20px;color:#ffffff;text-align:center;text-shadow:0 1px 2px rgba(0, 0, 0, 0.6);}
.carousel-control.left{background-image:-webkit-linear-gradient(left, color-stop(rgba(0, 0, 0, 0.5) 0%), color-stop(rgba(0, 0, 0, 0.0001) 100%));background-image:linear-gradient(to right, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.0001) 100%);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);}
.carousel-control.right{left:auto;right:0;background-image:-webkit-linear-gradient(left, color-stop(rgba(0, 0, 0, 0.0001) 0%), color-stop(rgba(0, 0, 0, 0.5) 100%));background-image:linear-gradient(to right, rgba(0, 0, 0, 0.0001) 0%, rgba(0, 0, 0, 0.5) 100%);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);}
.carousel-control:hover,.carousel-control:focus{outline:none;color:#ffffff;text-decoration:none;opacity:0.9;filter:alpha(opacity=90);}
.carousel-control .icon-prev,.carousel-control .icon-next,.carousel-control .glyphicon-chevron-left,.carousel-control .glyphicon-chevron-right{position:absolute;top:50%;z-index:5;display:inline-block;}
.carousel-control .icon-prev,.carousel-control .glyphicon-chevron-left{left:50%;}
.carousel-control .icon-next,.carousel-control .glyphicon-chevron-right{right:50%;}
.carousel-control .icon-prev,.carousel-control .icon-next{width:20px;height:20px;margin-top:-10px;margin-left:-10px;font-family:serif;}
.carousel-control .icon-prev:before{content:'\2039';}
.carousel-control .icon-next:before{content:'\203a';}
.carousel-indicators{position:absolute;bottom:10px;left:50%;z-index:15;width:60%;margin-left:-30%;padding-left:0;list-style:none;text-align:center;}
.carousel-indicators li{display:inline-block;width:10px;height:10px;margin:1px;text-indent:-999px;border:1px solid #ffffff;border-radius:10px;cursor:pointer;background-color:#000 \9;background-color:rgba(0, 0, 0, 0);}
.carousel-indicators .active{margin:0;width:12px;height:12px;background-color:#ffffff;}
.carousel-caption{position:absolute;left:15%;right:15%;bottom:20px;z-index:10;padding-top:20px;padding-bottom:20px;color:#ffffff;text-align:center;text-shadow:0 1px 2px rgba(0, 0, 0, 0.6);}
.carousel-caption .btn{text-shadow:none;}


#zo2-bottom #myCarousel {
    background-color: #fff;
    border: 1px solid #e7e7e7;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}
#zo2-bottom #myCarousel blockquote {
    border: none;
    padding: 30px;
    margin: 0;
}
#myCarousel blockquote img {
    /* border: 1px solid #efefef; */
    /* padding: 3px; */
}
.img-circle {
    /* border-radius: 50%; */
}
blockquote small, 
blockquote .small {
    display: block;
    line-height: 1.428571429;
    color: #999999;
}

#zo2-bottom .list-reasons {
  margin: 20px 0;
}
#zo2-bottom .list-reasons li {
  background-color: #fff;
  border: 1px solid #e7e7e7;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  font-size: 110%;
  padding: 10px 15px;
  margin-bottom: 10px;
}
#zo2-bottom .list-reasons li i {
  color: #1493d4;
  font-size: 16px;
  padding-right: 10px;
}
#zo2-bottom #myCarousel {
  background-color: #fff;
  border: 1px solid #e7e7e7;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}
#zo2-bottom #myCarousel .carousel-indicators li {
  background-color: #eaeaea;
  height: 12px;
  width: 12px;
  border: none;
}
#zo2-bottom #myCarousel .carousel-indicators li.active {
  background-color: #1493d5;
  border: none;
  margin: 1px;
}
#zo2-bottom #myCarousel blockquote {
  border: none;
  padding: 30px;
  margin: 0;
}
#zo2-bottom #myCarousel blockquote:before {
  content: "\f10d";
  font-family: 'Fontawesome';
  float: left;
  padding-right: 10px;
}
#zo2-bottom #myCarousel blockquote .row {
  margin-bottom: 20px;
}
#zo2-bottom #myCarousel blockquote p {
  border-bottom: 1px solid #e0e0e0;
  padding-bottom: 20px;
  position: relative;
  margin: 0;
}
#zo2-bottom #myCarousel blockquote p:before,
#zo2-bottom #myCarousel blockquote p:after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border-style: solid;
  border-color: transparent;
  border-bottom: 0;
}
#zo2-bottom #myCarousel blockquote p:before {
  border-top-color: #E0E0E0;
  border-width: 30px 0 0 30px;
  bottom: -31px;
  left: 54px;
  margin-right: 10px;
}
#zo2-bottom #myCarousel blockquote p:after {
  border-top-color: #FFFFFF;
  border-width: 30px 0 0 30px;
  bottom: -28px;
  left: 53px;
}
#zo2-bottom #myCarousel blockquote img {
  border: 1px solid #efefef;
  padding: 3px;
  margin-right: 15px;
}
#zo2-bottom #myCarousel blockquote small {
  font-size: 110%;
}
#zo2-bottom #myCarousel blockquote small:before {
  content: "";
}
#zo2-bottom #myCarousel blockquote small.name {
  color: #2f2f2f;
}
#zo2-bottom #myCarousel blockquote small.position {
  color: #989898;
}
#zo2-bottom .col-sm-4,
#zo2-bottom .col-sm-8 {
    float: left;
}
#zo2-bottom .col-sm-4 {
  width: 175px;
  text-align: right;
}
.carousel-inner>.active {
    left: 0;
}
.carousel-inner>.active, .carousel-inner>.next, .carousel-inner>.prev {
    display: block;
}
.ihm-feed-wrapper {
  padding: 20px 40px; 
  background: #fff; 
  border: 1px solid #e7e7e7;
  margin-bottom: 40px;
}
#myCarousel blockquote p::before, 
#myCarousel blockquote p::after {
    border-bottom: 0 none;
    border-color: transparent transparent currentcolor;
    border-style: solid solid none;
    content: "";
    height: 0;
    position: absolute;
    width: 0;
}
#myCarousel blockquote p::before {
    border-top-color: #e0e0e0;
    border-width: 30px 0 0 30px;
    bottom: -31px;
    left: 54px;
    margin-right: 10px;
}
#myCarousel blockquote p::after {
    border-top-color: #ffffff;
    border-width: 30px 0 0 30px;
    bottom: -28px;
    left: 53px;
}
#myCarousel .carousel-indicators li {
    background-color: #eaeaea;
    border: medium none;
    height: 12px;
    width: 12px;
}
#myCarousel .carousel-indicators li.active {
    background-color: #1493d5;
    border: medium none;
    margin: 1px;
}
.ihm-feed-photo {
    padding: 20px 10px 20px 100px;
    width: 250px;
    display: inline-block;
    vertical-align: top;
    box-sizing: border-box;
}
.ihm-feed-text {
    display: inline-block;
    vertical-align: top;
    box-sizing: border-box;
    padding: 40px 20px 20px;
    color: #989898;
}
.ihm-feed-text span {
    display: block;
    margin-bottom: 5px;
}
.ihm-feed-text .name {
  color: #000;
  font-size: 118%;
}
.img-circle {
    max-width: 140px;
}

#myCarousel blockquote p {
    background: url(/images/feed/quote.svg) #fff 24px 21px no-repeat;
    padding: 30px 50px 30px 70px;
    border-radius: 7px;

}
#myCarousel blockquote img {
    border: 1px solid #efefef;
    padding: 3px;
}
.ihm-feed-photo img {
    max-width: 140px;
    border-radius: 50%;
}
.akf-ak-app-0510202fb946e8 .akf-Card, 
.akf-ak-app-0510202fb946e8 .akf-Nav__Item.akf-is-active,
.akf-Card--withoutTopBorderRadius {
    background-color: #c3dbf2 !important;
}

section.blog {
  width: 100%;
}
.items-leading {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.items-leading article {
    width: 49%;
    padding-right: 20px;
    box-sizing: border-box;
    margin-bottom: 40px;
    padding: 20px;
    box-sizing: border-box;
    background: #ededed;
}
#main .items-leading article h2,
.items-leading article h3 {
    margin-top: 0;
}
.readmore a {
    padding: 10px 20px;
    color: #fff;
    border: none;
    margin: 14px 17px 14px 5px;
    background: #14599C;
    float: right;
    text-decoration: none;
}
.item-page h3 {
    margin-bottom: 10px;
    margin-top: 20px;
}
.blog-4knews {
}

.mobile-4k-button {
    display: none;
    cursor: pointer;
    margin-top: 40px;
    margin-right: 30px;
}

.mobile-4k-button .bar1,
.mobile-4k-button .bar2,
.mobile-4k-button .bar3 {
    width: 40px;
    height: 5px;
    background-color: #14599C;
    margin: 10px 0;
    transition: 0.4s;
}

/* Rotate first bar */
.mobile-4k-button.change .bar1 {
    -webkit-transform: rotate(-45deg) translate(-9px, 6px) ;
    transform: rotate(-45deg) translate(-9px, 6px) ;
}

/* Fade out the second bar */
.mobile-4k-button.change .bar2 {
    opacity: 0;
}

/* Rotate last bar */
.mobile-4k-button.change .bar3 {
    -webkit-transform: rotate(45deg) translate(-8px, -8px) ;
    transform: rotate(45deg) translate(-8px, -8px) ;
}

#gototop {
    background-color: rgba(0,0,0,0.2);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    bottom: 52px;
    height: 50px;
    padding: 12px 14px;
    position: fixed;
    right: 30px;
    -webkit-transition: all 0.2s ease-in-out 0s;
    -moz-transition: all 0.2s ease-in-out 0s;
    -o-transition: all 0.2s ease-in-out 0s;
    transition: all 0.2s ease-in-out 0s;
    width: 50px;
    z-index: 100;
    box-sizing: border-box;
}
#gototop span {
    display: block;
    background: url(/images/top.svg) 50% 50% no-repeat;
    width: 23px;
    height: 26px;
}

.icebreaker-owl-item {
    display: flex;
}
.icebreaker-owl-img-circle {
}

.icebreaker-owl-testimonial-container {
    text-align: left;
    padding-left: 40px;
}
.icebreaker-owl-testimonial-author {
    font-size: 17px;
}